From nipos, 2 Months ago, written in Plain Text.
Embed
  1.     depend type=require fmri=__TBD \
  2.         pkg.debug.depend.reason=usr/bin/gst-validate-launcher \
  3.         pkg.debug.depend.type=python \
  4.         pkg.debug.depend.file=64/main.abi3.so \
  5.         pkg.debug.depend.file=64/main.cpython-37m.so \
  6.         pkg.debug.depend.file=64/main.so \
  7.         pkg.debug.depend.file=main.abi3.so \
  8.         pkg.debug.depend.file=main.cpython-37m.so \
  9.         pkg.debug.depend.file=main.py \
  10.         pkg.debug.depend.file=main.pyc \
  11.         pkg.debug.depend.file=main.pyo \
  12.         pkg.debug.depend.file=main.so \
  13.         pkg.debug.depend.file=main/__init__.py \
  14.         pkg.debug.depend.path=usr/bin/launcher \
  15.         pkg.debug.depend.path=usr/lib/python3.7/launcher \
  16.         pkg.debug.depend.path=usr/lib/python3.7/lib-dynload/launcher \
  17.         pkg.debug.depend.path=usr/lib/python3.7/site-packages/launcher \
  18.         pkg.debug.depend.path=usr/lib/python3.7/vendor-packages/launcher'.
  19. /export/home/nipos/oi-userland/components/multimedia/gst-devtools1/build/manifest-i386-gst-devtools1.depend has unresolved dependency '
  20.     depend type=require fmri=__TBD pkg.debug.depend.file=launcher/__init__.py \
  21.         pkg.debug.depend.reason=usr/bin/gst-validate-launcher \
  22.         pkg.debug.depend.type=python \
  23.         pkg.debug.depend.path=usr/bin \
  24.         pkg.debug.depend.path=usr/lib/python3.7 \
  25.         pkg.debug.depend.path=usr/lib/python3.7/lib-dynload \
  26.         pkg.debug.depend.path=usr/lib/python3.7/site-packages \
  27.         pkg.debug.depend.path=usr/lib/python3.7/vendor-packages'.